html {
  width: 100%;
}

body {
  overflow-x: hidden !important;
}

/* Hide everything under body tag */
body.show-spinner > *{
  opacity: 0;
}

/* Spinner */
body.show-spinner::before{
  content: " ";
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 2px solid rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  border-top-color: rgba(0, 0, 0, 0.3);
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
  left: calc(50% - 15px);
  top: calc(50% - 15px);
  position: fixed;
  z-index: 1;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
.dragdrop input[type="file"] {
  display: none;
}
.spanFont input{
    margin-right: 16px;
}



/* FOR G-MAP AUTOCOMPLETE RESULTS IN BOOTSTRAP MODAL: */
.pac-container {
  z-index: 999999999;
}


/* UI KIT: START */
  /* SIZE: START */
  .s-10 {
    font-size: 10px !important;
  }

  .s-12 {
    font-size: 12px !important;
  }

  .s-13 {
    font-size: 13px !important;
  }

  .s-14 {
    font-size: 14px !important;
  }

  .s-16 {
    font-size: 16px !important;
  }

  .s-18 {
    font-size: 18px !important;
  }

  .s-20 {
    font-size: 20px !important;
  }

  .s-22 {
    font-size: 22px !important;
  }

  .s-24 {
    font-size: 24px !important;
  }

  .s-30 {
    font-size: 30px !important;
  }
    /* RESPONSIVE SIZE: START */
      @media only screen and (max-width: 575px) {
        .s-xs-10 {
          font-size: 10px !important;
        }

        .s-xs-12 {
          font-size: 12px !important;
        }

        .s-xs-14 {
          font-size: 12px !important;
        }

        .s-xs-20 {
          font-size: 20px !important;
        }
        .w-md-100 {
          width: 100%;
        }
      }

      @media only screen and (min-width: 576px) {
        .s-sm-14 {
          font-size: 14px !important;
        }
      }

      @media only screen and (max-height: 700px) {
        .s-md-12 {
          font-size: 12px !important;
        }
      }
    /* RESPONSIVE SIZE: FINISH */
  /* SIZE: FINISH */

  /* WEIGHT: START */
  .f-bold {
    font-weight: bold;
  }

  .f-normal {
    font-weight: normal;
  }

  .f-light {
    font-weight: lighter;
  }
  /* WEIGHT: FINISH */

  /* COLORS: START */
  .c-ed0080 {
    color: #ed0080;
  }

  .c-666b6b {
    color: #666b6b !important;
  }

  .c-cecece {
    color: #cecece !important;
  }

  .c-232b2b {
    color: #232b2b !important;
  }

  .c-adadad {
    color: #adadad !important;
  }

  .c-8f8f8f {
    color: #8f8f8f !important;
  }

  .c-9e9e9e {
    color: #9e9e9e;
  }

  .c-4c4c4c {
    color: #4c4c4c
  }

  .c-white {
    color: #ffffff;
  }

.c-black {
  color: #000000;
}

  .c-d91b5b {
    color: #d91b5b !important;
  }

  .c-496bdb {
    color: #496bdb;
  }

  .c-ec1a32 {
    color: #ec1a32 !important;
  }

  .c-bababa {
    color: #bababa;
  }

  .c-a3a3a3 {
    color: #a3a3a3;
  }

.c-2c8fe3 {
  color: #2c8fe3 !important;
}

.c-2c8fe3:hover {
  color: #5080A9;
}

.c-77a734 {
  color: #77a734 !important;
}

.c-8cc63e {
  color: #8cc63e !important;
}

.c-c7c7c7 {
  color: #c7c7c7 !important;
}

.c-fc861e  {
  color: #fc861e !important;
}

.c-9fa0a0 {
  color: #9fa0a0 !important;;
}

.c-ed0d80 {
  color: #ed0d80 !important;;
}

.c-a1a1a1 {
  color: #a1a1a1 !important;
}

.c-blue{
  color: #3e6cff
}

.c-green{
  color:#27c772
}

.c-orange{
  color:#fac62b
}

.c-purple{
  color:#8261e6
}

.c-red{
  color:#f4424d
}

  /* COLORS: FINISH */

  /* BG COLORS START*/

  .ls-bg-ed0080 {
    background-color: #ed0080;
  }

  .ls-bg-232b2b {
    background-color: #232B2B;
  }

.ls-bg-000000 {
  background-color: #000000;
}

  .ls-bg-e8e8e8 {
    background-color: #E8E8E8;
  }

  .ls-bg-9e9e9e {
    background-color: #9e9e9e;
  }

  .ls-bg-f1f1f1 {
    background-color: #f1f1f1;
  }

  .ls-bg-fff4f4 {
    background-color: #fff4f4;
  }

  .ls-bg-f7f7f7 {
    background-color: #f7f7f7;
  }
  .ls-bg-f8f8f8 {
    background-color: #f8f8f8;
  }
  .ls-bg-f9f9f9 {
    background-color: #f9f9f9;
  }
  .ls-bg-f5f5f5 {
    background-color: #f5f5f5;
  }

  .ls-bg-ec1a32 {
    background-color: #ec1a32;
  }

  .ls-bg-f2f2f2 {
    background-color: #f2f2f2;
  }

  .ls-bg-e5e5e5b {
    background-color: #e5e5e5 !important;
  }

  .ls-bg-white {
    background-color: #ffffff !important;
  }

  .ls-bg-d91b5b {
    background-color: #d91b5b !important;
  }

  .ls-bg-success {
    background-color: #8cc63e !important;
  }

  .ls-bg-error {
    background-color: #ec1a32 !important;
  }

  .ls-bg-fffef7 {
    background-color: #fffef7 !important;
  }


.ls-bg-e5e5e5b--hover:hover {
  background-color: #e5e5e5;
  color: black;
}

  /*BG COLORS FINISHED*/

  /* BORDER COLORS: START */
  .dashed-border--thin {
    border: 2px dashed #dfe0e7;
  }
    .ls-border-white {
      border: 1px solid white;
      border-radius: 2px;
    }

    .ls-border-ed0080 {
      border: 3px solid #E8E8E8;
      border-radius: 2px;
    }

    .ls-border-232b2b {
      border: 1px solid #232b2b;
      border-radius: 2px;
    }

    .ls-border-ed0d80 {
      border: 1px solid #ed0d80;
      border-radius: 2px;
    }

    .ls-border-9e9e9e {
      border: 1px solid #9e9e9e;
      border-radius: 2px;
    }

    .ls-border-d7d8e2 {
      border: 1px solid #D7D8E2;
      border-radius: 2px;
    }

    .ls-border-dfe0e7 {
      border: 1px solid #dfe0e7;
      border-radius: 2px;
    }

    .ls-border-6d686f {
      border: 1px solid #6d686f;
      border-radius: 2px;
    }

    .ls-border-d6d6d6 {
      border: 1px solid #D6D6D6;
    }

    .ls-border-e5e5e5 {
      border: 1px solid #e5e5e5;
    }

    .ls-border-e5e5e5:hover {
      border: 1px solid #ed0d80;
    }

    @media (min-width: 1200px) {
      .ls-border__right {
        border-right: 0px solid #E8E8E8;
      }
    }

      @media (max-width: 767px) {
      .ls-border-sm__bottom {
        border-bottom: 1px solid #E8E8E8;
      }
    }

    @media  screen and (max-width: 1199px) and (min-width: 768px) {
      .ls-border__bottom {
        border-bottom: 1px solid #E8E8E8;
      }
      .w-md-100 {
        width: 100%;
      }
    }
  /* BORDER COLORS: FINISH */

  /* BORDER RADIUS: START */
  .ls-border-radius {
    border-radius: 4px !important;
  }
  /* BORDER RADIUS: FINISH */

  /* TAGS: START */
.ti-input {
    border: none !important;
  }

  .vue-tags-input {
    max-width: 100%;
    cursor: text;
  }
  li.ti-tag {
    height: 1.5rem !important;
    background-color: #9e9e9e !important;
    font-weight: bold;
  }

  /* TAGS: FINISH */


.ls-text-capitalize {
  text-transform: capitalize;
}

/* UI KIT: FINISH  */

/* Profiles CSS: START */
.prof-unselected {
    border: 1.5px solid #d4d4d4;
    border-radius: 2px;
    color: #d4d4d4;
    padding: 6px 18px 0px 13px;
}

.prof-text p {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.21;
    text-align: center;
    vertical-align: center !important;
    display: flex;
    color: #727272;
    margin: 2px;
    margin-right: 5px;
}

.prof-vendor {
  border: 1.5px solid #A073C7;
  border-radius: 2px;
  color: #A073C7;
  padding: 6px 18px 0px 13px;
  }
  .prof-tenant {
  border: 1.5px solid #63BFBC;
  border-radius: 2px;
  color: #63BFBC;
  padding: 6px 18px 0px 13px;
  }
  .prof-landlord {
  border: 1.5px solid #6574CB;
  border-radius: 2px;
  color: #6574CB;
  padding: 6px 18px 0px 13px;
  }
  .prof-buyer {
  border: 1.5px solid #ECC996;
  border-radius: 2px;
  color: #ECC996;
  padding: 6px 18px 0px 13px ;
  }

.prof-vendor input[type="checkbox"]:checked:after {
    /*padding: 0px 4px 3px 3px !important;*/
    background-color: #232b2b !important;
    border: 1px solid #232b2b !important;
}
.prof-tenant input[type="checkbox"]:checked:after {
    /*padding: 0px 4px 3px 3px !important;*/
    background-color: #232b2b !important;
    border: 1px solid #232b2b !important;
}
.prof-landlord input[type="checkbox"]:checked:after {
    background-color: #232b2b !important;
    /*padding: 0px 4px 3px 3px !important;*/
    border: 1px solid #232b2b !important;
}
.prof-buyer input[type="checkbox"]:checked:after {
    background-color: #232b2b !important;
    /*padding: 0px 4px 3px 3px !important;*/
    border: 1px solid #232b2b !important;
}
/* Profiles CSSFINISH */

/* Bottom Menu LIST: START */
.ls-bottom-menu {
  display: none !important;
}

.ls-justify-content-evenly {
justify-content: space-evenly;
}


.ls-sticky-top {
  position: sticky;
  top: 80px;
  left: 1rem;
  right: 1rem;
  z-index: 1;
  background: #ffffff;
}

.gap-5{
  gap:5px;
}
.gap-10{
  gap: 10px;
}
.gap-15{
  gap: 15px;
}
.gap-20{
  gap: 20px;
}
.gap-25{
  gap: 25px;
}

@media only screen and (max-width: 991px) {
   .ls-bottom-menu {
      display: flex !important;
  }

  .ls-more-icon-field {
    left: 0;
    bottom: 100%;
  }

  .pagination-mb {
    margin-bottom: 8rem;
  }

  .bg-search {
    background-color: #f1f1f1;
    border: 1px solid #f1f1f1;
    border-radius: 24px;
  }

  .mobile-b-icons svg {
    font-size: 1.2rem;
  }

  .ls-scroll-mobile-b-icons {
    overflow: auto;
    white-space: nowrap;
  }

  .ls-mobile-box-shadow {
    box-shadow: 0px -1px 18px -13px #000;
  }
}
/* Bottom Menu LIST: FINISH */


/* PROFILES LIST CSS: START */
.contactProfileItem {
  padding-top: 2px;
  padding: 3px 6px 3px 6px;
  border-radius: 2px;
  font-size: 13px;
}

.item-vendor {
  border: 1px solid #A073C7;
}

.item-buyer {
  border: 1px solid #ECC996;
}

.item-tenant {
  border: 1px solid #63BFBC;
}

.item-landlord {
  border: 1px solid #6574CB;
}

.including-profiles {
  color: #232b2b;
}

.not-including-profiles {
  color: #d4d4d4;
  border: 1px solid #d4d4d4 !important;
}
/* PROFILES LIST: END */

/* Custom CSS: START */
.mouse-click {
  cursor: pointer;
}
.mouse-no-click {
  cursor: not-allowed;
}
.ls-separator {
  border-bottom: 1px solid #E8E8E8;
}
.dashed-border{
  border: 2px dashed #d4d4d4;
}

.circle-item {
  width: 40px;
  height: 40px;
 border-radius: 50px;
 background-color: #9e9e9e;
 display: flex;
 justify-content: center;
 align-items: center;
color: white;
font-size: 17px;
}

.ls-inputfile {
  /* visibility: hidden etc. wont work */
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
.ls-inputfile:focus + label {
  /* keyboard navigation */
  outline: 1px dotted #000;
  outline: -webkit-focus-ring-color auto 5px;
}
.ls-inputfile + label * {
  pointer-events: none;
}

/* Button CSS: START */
.ls-btn-primary {
  background: #ed0080;
  cursor: pointer !important;
  color: #fff;
  border: 1px solid #ed0080;
  border-radius: 2px !important;
  font-size: 16px !important;
  padding: 0.6rem 1.3rem 0.6rem 1.3rem !important;
}

.ls-btn-primary:hover {
  background: #d00070;
  color: #fff;
  border: 1px solid #d00070;
}

.ls-btn-primary-mini {
  background: #ed0080;
  color: #fff;
  border: 1px solid #ed0080;
  border-radius: 2px !important;
  font-size: 14px;
}

.ls-btn-primary-mini:hover {
  background: #d00070;
  border: 1px solid #d00070;
}

.ls-btn-primary-xs {
  background: #ed0080;
  color: #fff;
  border: 1px solid #ed0080;
  border-radius: 2px !important;
  font-size: 14px;
  padding: 0.3rem 0.8rem 0.3rem 0.8rem !important;
}
.ls-btn-primary-xs:hover {
  background: #d00070;
  border: 1px solid #d00070;
}



.ls-btn-secondary {
  background: #232b2b;
  cursor: pointer !important;
  color: #fff;
  border: 1px solid #232b2b;
  border-radius: 2px !important;
  font-size: 16px !important;
  padding: 0.6rem 1.3rem 0.6rem 1.3rem !important;
}

.ls-btn-secondary:hover {
  background: #434b4b;
  color: #fff;
  border: 1px solid #434b4b;
}

.ls-btn-secondary:disabled:hover {
  background: #232b2b;
  color: #fff;
  border: 1px solid #232b2b;
}

.ls-btn-secondary-mini {
  background: #232b2b;
  color: #fff;
  border: 1px solid #232b2b;
  border-radius: 2px !important;
  font-size: 14px;
}

.ls-btn-secondary-xs {
  background: #232b2b;
  color: #fff;
  border: 1px solid #232b2b;
  border-radius: 2px !important;
  font-size: 14px;
  padding: 0.5rem 1rem 0.4rem 1rem;
}



.ls-btn-secondary-mini:hover,.ls-btn-secondary-xs:hover {
  background: #434b4b;
  color: #fff;
  border: 1px solid #434b4b;
  border-radius: 2px !important;

}

.ls-btn-tertiary {
  background: #fff;
  cursor: pointer !important;
  color: #9e9e9e;
  border: 1px solid #9e9e9e;
  border-radius: 2px !important;
  font-size: 16px !important;
  padding: 0.6rem 1.3rem 0.6rem 1.3rem !important;
}

.ls-btn-tertiary:hover {
  color: #232b2b;
  border: 1px solid #232b2b;
}

.ls-btn-tertiary-mini {
  background: #fff;
  cursor: pointer !important;
  color: #9e9e9e;
  border: 1px solid #9e9e9e;
  border-radius: 2px !important;
  font-size: 16px !important;
  padding: 0.6rem 1.3rem 0.6rem 1.3rem !important;
}

.ls-btn-tertiary-mini:hover {
  color: #232b2b;
  border: 1px solid #232b2b;
}


.ls-btn-tertiary-mini {
  background: #fff;
  color: #9e9e9e;
  border: 1px solid #9e9e9e;
  border-radius: 2px !important;
  font-size: 14px !important;
  padding: 0.3rem 0.8rem 0.3rem 0.8rem !important;
}

.ls-btn-tertiary-mini:hover {
  border: 1px solid #232b2b;
}

.ls-btn-quaternary {
  background: #F1F1F1;
  cursor: pointer !important;
  color: #232b2b;
  border: 1px solid #F1F1F1;
  border-radius: 2px !important;
  font-size: 16px !important;
  padding: 0.6rem 1.3rem 0.6rem 1.3rem !important;
  text-align: center;
}

.ls-btn-quaternary:hover {
  color: #232b2b;
  background: #E3E3E3;
  border: 1px solid #E3E3E3;
}

.ls-btn-fifth {
  background: #efefef;
  cursor: pointer !important;
  color: #44566c;
  border: 1px solid #efefef;
  border-radius: 2px !important;
  font-size: 16px !important;
  padding: 0.6rem 1.3rem 0.6rem 1.3rem !important;
  text-align: center;
}


.ls-btn-fifth:hover {
  color: #232b2b;
  background: #E3E3E3;
  border: 1px solid #E3E3E3;
}


.ls-btn-fifth-mini {
  background: #efefef;
  cursor: pointer !important;
  color: #44566c;
  border: 1px solid #efefef;
  border-radius: 2px !important;
  font-size: 14px;
  text-align: center;
}

.ls-btn-fifth-mini:hover {
  color: #232b2b;
  background: #E3E3E3;
  border: 1px solid #E3E3E3;
}

.ls-btn-quaternary-mini {
  background: #F1F1F1;
  cursor: pointer !important;
  color: #232b2b;
  border: 1px solid #F1F1F1;
  border-radius: 2px !important;
  font-size: 16px !important;
}

.ls-btn-quaternary-mini:hover {
  color: #232b2b;
  background: #E3E3E3;
  border: 1px solid #E3E3E3;
}

.ls-btn-small {
  background: #9e9e9e;
  cursor: pointer !important;
  color: #fff;
  border: 1px solid #9e9e9e;
  border-radius: 2px !important;
  font-size: 12px !important;
}

.ls-btn-small:hover {
  background: #232b2b;
  color: #fff;
  border: 1px solid #232b2b;
}

.ls-delete-button {
  color: #9e9e9e;
  background-color: white;
  border: 1px solid #9e9e9e;
}
.ls-delete-button:hover {
  color: white;
  background-color: #d91b5b;
  border: 1px solid #d91b5b;
}

.ls-icon-button{
  background: #fff;
  color: #232b2b;
  font-size: 22px !important;
  padding-left: 10px;
}

.ls-btn-fix-padding {
  padding: 0.75rem 40px 0.6rem 40px !important;
}

.ls-btn-mini-fix-padding {
  padding: 0.4rem 20px 0.4rem 20px !important;
}

.ti-autocomplete {
  background-color: #232b2b !important;
  color: white !important;
}

.ti-selected-item:hover {
  background-color: #434b4b !important;
  color: white !important;
}

.ls-btn-delete, .ls-btn-edit{
  border: 1px solid #c9cbd8 !important;
  border-radius: 2px !important;
  background: none !important;
  padding: .25rem .50rem !important;
}

.ls-btn-delete:hover{
  color: #fff !important;
  background-color: #ed0080 !important;
  border-color: #ed0080 !important;
}

.ls-btn-primary-reverse, .ls-btn-edit{
  background: none;
  cursor: pointer !important;
  border: 1px solid #ed0080;
  color: #ed0080;
  border-radius: 2px !important;
  font-size: 16px !important;
  padding: 0.6rem 1.3rem 0.6rem 1.3rem !important;
}

.ls-btn-primary-reverse:hover{
  color: #fff !important;
  background-color: #ed0080 !important;
}

.ls-btn-primary-reverse-mini{
  background: none;
  cursor: pointer !important;
  border: 1px solid #ed0080;
  color: #ed0080;
  border-radius: 2px !important;
  font-size: 14px !important;
  padding: 0.3rem 0.8rem 0.3rem 0.8rem !important;
}

.ls-btn-primary-reverse-mini:hover{
  color: #fff !important;
  background-color: #ed0080 !important;
}







.ls-btn-edit:hover{
  color: #fff !important;
  background-color: #232b2b !important;
  border-color: #232b2b !important;
}
/* Button CSS: FINISH */


/* Handy buttons: START */
.ls-btn-primary-handy {
  border: 1px solid #c9cbd8 !important;
  border-radius: 2px !important;
  background: none !important;
  padding: .25rem .50rem;
}

.ls-btn-primary-handy:hover {
  color: #fff !important;
  background-color: #ed0080 !important;
  border-color: #ed0080 !important;
}

.ls-btn-secondary-handy {
  border: 1px solid #c9cbd8 !important;
  border-radius: 2px !important;
  background: none !important;
  padding: .25rem .50rem;
}

.ls-btn-secondary-handy:hover {
  color: #fff !important;
  background-color: #232b2b !important;
  border-color: #232b2b !important;
}
/* Handy buttons: FINISH */

/* LS Asterisk */
.ls-magenta-asterisk {
  color: #ed0080;
}
/* TOOLTIP: START */
.ls-tooltip-design {
  border: 1px solid #232b2b;
  background: white;
}
.ls-tooltip {
  position: relative;
  display: inline-block;
}

.ls-tooltip .ls-tooltip-text {
  visibility: hidden;
  width: 120px;
  color: #000;
  text-align: center;
  border-radius: 2px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.ls-tooltip:hover .ls-tooltip-text {
  visibility: visible;
  width: max-content;
}

.ls-tooltip .ls-tooltip-text::after {
  content: "";
  position: absolute;
  top: 100%; /* At the bottom of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-radius: 50%;
  border-color: #232b2b transparent transparent transparent;
}
/* TOOLTIP: END */

/* AUTOCOMPLETE: START */
.ls-autocomplete {
  position: relative;
  display: inline-block;
}

.ls-autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  top: 100%;
  right: 0;
  width: 100%;
}
.ls-autocomplete-item {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
.ls-autocomplete-item:hover {
  background-color: #f2f2f2;
}
.ls-autocomplete-close {
  cursor: pointer;
  background-color: #f2f2f2;
  text-align: center;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
}
/* AUTOCOMPLETE: END */

/* MODAL CSS GENERAL: START */
.ls-modal-title {
  border-bottom: 1px solid #ebedf8;
  font-size: 18px;
  color: #37394c;
  padding-bottom: 10px;
}

.ls-modal-title span {
  padding-right: 10px;
}
/* MODAL CSS GENERAL: FINISH */


.ls-short-name {
  white-space: nowrap !important;
  overflow-y: hidden !important;
  text-overflow: ellipsis !important;
}

.list-communications .ls-short-name {
  overflow-x: hidden;
}

/* Transition: START */
.fade-enter-active, .fade-leave-active {
  transition: opacity .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}
/* Transition: FINISH */

 .bootstrap-datetimepicker-widget table td.day {
  height: 20px;
  line-height: 20px;
  width: 20px;
}
.bootstrap-datetimepicker-widget table td.active {
  background-color: #232b2b !important;
}
.bootstrap-datetimepicker-widget table td.day {
  height: 20px;
  line-height: 20px;
  width: 20px;
}
.datepicker table tr td, .datepicker table tr th {
  width: 35px;
  height: 35px;
  border-radius: 0.1rem;
}
.datepicker table tr td, .datepicker table tr th {
  color: #212121;
}
.bootstrap-datetimepicker-widget table td {
  height: 54px;
  line-height: 54px;
  width: 54px;
}
.bootstrap-datetimepicker-widget table td, .bootstrap-datetimepicker-widget table th {
  text-align: center;
  border-radius: 0.25rem;
  padding: 0.5em;
}
.bootstrap-datetimepicker-widget table td, .bootstrap-datetimepicker-widget table th {
  text-align: center;
  border-radius: 0.25rem;
  padding: 0.5em;
}
.datepicker table tr td, .datepicker table tr th {
  width: 35px;
  height: 35px;
  border-radius: 0.1rem;
}
.datepicker table tr td, .datepicker table tr th {
  color: #212121;
}
.datepicker table tr td span.active.active {
  color: white !important;
  background-color: #212121 !important;
}


/* CUSTOM SWEETALERT STYLES */

.notification-center .toaster-container .swal2-container{
    position: relative !important;
    padding: 0px !important;
    min-height: auto !important;
    /* toaster theme colors */
    --ls-toaster-success: #1FC16B;
    --ls-toaster-success-bg: #E0FAEC;
    --ls-toaster-warning: #FF8447;
    --ls-toaster-warning-bg: #FFF1EB;
    --ls-toaster-error: #FB3748;
    --ls-toaster-error-bg: #FFEBEC;
    --ls-toaster-info: #1f84c1;
    --ls-toaster-info-bg: #e0f5fa;
    --ls-toaster-general: #ed0080;
    --ls-toaster-general-bg: #fae0f6;
}

.swal2-container{
    z-index: 100000000000000000000000000 !important;
    margin-left: 75px !important;
    min-width: auto;
    width: auto !important;
    min-height: 85px;
    align-items: center !important;
}

.swal2-toast{
  font-size:14px !important;
  width: 100% !important;
  min-height: 50px !important;
  justify-content: flex-start !important;
  border-radius: 4px !important;
  display: flex !important;
  align-items: center !important;
  box-shadow: none !important;
  padding: .3rem 3rem .3rem .5rem !important;
}

.swal2-popup.swal2-toast .swal2-html-container {
  margin: .5em .5em .5em .7em !important;
}

.ls-toaster-actions button {
    background: #232b2b !important;
    color: #fff !important;
}
.swal2-popup.swal2-toast .swal2-actions {
  margin: 0px !important;
}

.swal2-popup.swal2-toast .swal2-close {
    width: 1.5em !important;
    height: 1.5em !important;
    font-size: 24px !important;
    position: absolute;
    right: 10px;
    padding:0px !important;
    color: #525866 !important;
    opacity: .7 !important;
}

.swal2-popup.swal2-toast .swal2-close:hover {
    opacity: 1 !important;
}

// toaster border colors
.swal2-toaster-border {
  border-left: 5px solid;
}

.ls-toaster-warning {
  border-left: 5px solid var(--ls-toaster-warning) !important;
}
.ls-toaster-info {
  border-left: 5px solid var(--ls-toaster-info) !important;
}
.ls-toaster-general {
  border-left: 5px solid var(--ls-toaster-general) !important;
}
.ls-toaster-success {
  border-left: 5px solid var(--ls-toaster-success) !important;
}
.ls-toaster-error {
  border-left: 5px solid var(--ls-toaster-error) !important;
}

.swal2-timer-progress-bar-container {
  border-radius: 0px 0px 0px 0px !important;
}

.ls-toaster-warning .swal2-timer-progress-bar {
  background-color: var(--ls-toaster-warning) !important;
}
.ls-toaster-success .swal2-timer-progress-bar {
  background-color: var(--ls-toaster-success) !important;
}
.ls-toaster-error .swal2-timer-progress-bar {
  background-color: var(--ls-toaster-error) !important;
}
.ls-toaster-info .swal2-timer-progress-bar {
  background-color: var(--ls-toaster-info) !important;
}
.ls-toaster-general .swal2-timer-progress-bar {
  background-color: var(--ls-toaster-general) !important;
}

.ls-toaster-popup-show {
  animation: ls-toaster-popup-show 0.3s ease;
}
@keyframes ls-toaster-popup-show {
  from {
    opacity: 0;
    transform: translateX(100%);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.ls-toaster-popup-hide {
  animation: ls-toaster-popup-hide 0.3s ease;
}
@keyframes ls-toaster-popup-hide {
  from {
    opacity: 1;
    transform: translateX(0);
  }
  to {
    opacity: 0;
    transform: translateX(100%);
  }
}

.swal2-title svg {
  position: relative;
  scale: 0;
  animation: ls-toaster-icon-show .5s .2s ease-in-out forwards;
}
@keyframes ls-toaster-icon-show{
  0% {
    scale: 0;}
  40% {
    scale: 1.5;}
  60% {
    scale: 1.2;}
  80% {
    scale: 1.3;}
  100% {
    scale: 1.1;}
}

.swal2-header h2.swal2-title{
    color: #ffffff !important;
}

.swal2-popup.swal2-toast .swal2-title {
    margin: .5em 0 .5em .7em !important;
    padding: 0rem!important;
    font-size: 1em;
    text-align: initial;
}

.swal2-content #swal2-content{
    color: #000000 !important;
    font-weight: bold;
    margin-left: 5px;
    text-align: left !important;
    object-fit: contain;
    font-family: Lato;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: left;
    color: #232b2b;
}

.swal2-icon{
    border: none !important;
}

.swal2-icon [class^=swal2-x-mark-line] {
    background-color: white !important;
}
.swal2-popup.swal2-toast .swal2-content{
    width: 100%;
    background: #ffffff;
    padding: 10px !important;
}

.swal2-confirm {
  background-color: #ed0080 !important;
}

@media only screen and (max-width: 767px) {
  .swal2-container{
    width: auto !important;
    min-width: auto !important;
    margin-left: 20px !important;
  }
}

/* CUSTOM SWEETALERT STYLES END */



.specField .select select{
    padding: 18px 0px 0px 14px !important;
}
.field-has-float textarea{
    padding: 17px 0px 0px 13px;
}
.field-has-float .tag{
    margin: 35px 10px 10px 0px;
    -ms-margin: 35px 10px 10px 0px;
}

@media only screen and (max-width: 420px) {
    .fc-button-group {
        width: 100%;
    }
    .fc-right{
        text-align: right;
    }
    .card-body {
        padding: 0px !important;
    }
}

.vdp-datepicker__calendar .cell.day-header{
    border: none !important;
}
.vdp-datepicker__calendar{
    border: none !important;
}
@media only screen and (max-width: 420px) {
    .field-has-float input {
        padding: none;
    }
}

.field-has-float input {
    height: 55px !important;
    font-size: .8rem !important;
    padding: 1.7rem .75rem .5rem !important;
}
.field-has-float-add input {
    height: 55px !important;
    font-size: .8rem !important;
    padding: 1.7rem .75rem .5rem !important;
}

.fc-button {
  border: none !important;
  box-shadow: none !important;
}

.scrollbar{
  max-height: 600px;
  overflow-y: scroll;
  }

.scrollbar-mobile {
    max-height: 500px;
    height: 100%;
    overflow-y: scroll;
}

.force-overflow{
    min-height: 500px;
    overflow-x: hidden;
  }


.scroll-style::-webkit-scrollbar-track
  {
  border-radius: 10px;
  background-color: #f0f0f5;
  }

.scroll-style::-webkit-scrollbar
  {
  width: 5px;
  background-color: #f0f0f5;
  }

.scroll-style::-webkit-scrollbar-thumb
  {
  border-radius: 10px;
  background-color:#232b2b;
  }

.lsinput {
    background: #fff;
    border: 1px solid #d6d6d6;
    width: 100%;
    padding: 7px 1rem 7px 10px;
    border-radius: 2px;
    min-height: 58px;
}
.lsinput-small {
  background: #fff;
  border: 1px solid #d6d6d6;
  width: 100%;
  padding: 4px .6rem 4px 6px;
  border-radius: 2px;
  min-height: 45px;
}

/*.lsinput-small.select {*/
/*  min-height: 45px;*/
/*}*/


.lsinput:focus, .lsinput-small:focus{
  outline: none;
}
.lsinput-false {
  border: 1px solid red;
}

.vf-field-invalid.vf-field-touched {
  box-shadow: 0 0 0 1px red;
  /*border: 1px solid red !important; !* Fixed border size *!*/
  box-sizing: border-box; /* Includes border in width/height calculations */
}
.vf-field-valid.vf-field-touched{
  box-shadow: 0 0 0 1px transparent;
  /*border: 1px solid transparent !important;*/
  box-sizing: border-box;
}

.lsinput-true {
  border: 1px solid green;
}




.lsinput label {
    -moz-appearance: none;
    -webkit-appearance: none;
    display: block;
    margin: 0;
    padding: 0;
    font-weight: 600;
    color: #9e9e9e;
    font-size: 12px;
}




.lsinput-small label {
  -moz-appearance: none;
  -webkit-appearance: none;
  display: block;
  margin: 0;
  padding: 0;
  font-weight: 600;
  color: #9e9e9e;
  font-size: 10px;
}

.lsinput-small input {
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 100%;
  background: #fff;
  border: 2px solid #ffffff !important;
  outline: none;
  padding: 0;
  margin: 0 0 0 -2px;
  color: #232b2b;
  font-size: 12px;
}


.lsinput select,.lsinput-small select {
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    width: 100%;
    border: none;
    outline: none;
    padding: 0;
    color: #232b2b;
    background-color: #fff;
    margin-left: 0;
    margin-right: 0;
}


.lsinput-small select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 0px;
  appearance: none;
  padding-right: 15% !important;
  white-space: normal;
  /* !important used for overriding all other customisations */
  background: white url("https://lifesycle-cdn.s3.eu-west-2.amazonaws.com/select-arrow/jNzMsQXjTx6KCoUhnxNX715rNBnfhIcW7OOPel9z.png") no-repeat right 6px top 3px;
  background-attachment: inherit;
  background-size: 10px 7.5px;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 0px;
  appearance: none;
  padding-right: 15% !important;
  white-space: normal;
  /* !important used for overriding all other customisations */
  background: white url("https://lifesycle-cdn.s3.eu-west-2.amazonaws.com/select-arrow/jNzMsQXjTx6KCoUhnxNX715rNBnfhIcW7OOPel9z.png") no-repeat right 6px top 6px;
  background-attachment: inherit;
}


.lsinput.ls-filter-select {
  background-color: #F9F9F9 !important;
  color: #232B2B;
  min-height: 30px !important;
  min-width: 150px !important;
  border: unset;
}

.lsinput.ls-filter-select select {
  color: #232B2B;
  height: 100% !important;
  background: #F9F9F9 url("https://lifesycle-cdn.s3.eu-west-2.amazonaws.com/select-arrow/jNzMsQXjTx6KCoUhnxNX715rNBnfhIcW7OOPel9z.png") no-repeat right 6px top 6px !important;
}


.lsinput .checkbox-select {
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  width: 100%;
  border: none;
  outline: none;
  padding: 0;
  color: #232b2b;
  background-color: #fff;
  margin-left: 0;
  margin-right: 0;
}

.checkbox-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 0;
  appearance: none;
  padding-right: 0 !important;
  white-space: normal;
  /* !important used for overriding all other customisations */
  background: white url("https://lifesycle-cdn.s3.eu-west-2.amazonaws.com/select-arrow/jNzMsQXjTx6KCoUhnxNX715rNBnfhIcW7OOPel9z.png") no-repeat right 23px top 32px;
  background-attachment: inherit;
}

select::-ms-expand {
  display: none;
}

.select--no-border {
  width: 100%;
  border: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: none;
}

.select--no-border:focus {
  border: none;
  outline: none;
}


.lsinput input {
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 100%;
  background: #fff;
  border: none;
  border: 2px solid #ffffff !important;
  outline: none;
  padding: 0;
  margin: 0;
  color: #232b2b;
  margin-left: -2px;
}

.lsinput .icon {
  position: absolute;
  top: 25px;
  right: 15px;
  color: #232b2b;
}

.lsinput .head-icon {
  position: absolute;
  top: 10px;
  right: 25px;
  color: #9e9e9e;
  cursor: pointer;
  font-size: 15px;
}

.ls-textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #fff;
  width: 100%;
  border-radius: 2px;
}

.ls-textarea label {
  -moz-appearance: none;
  -webkit-appearance: none;
  display: block;
  margin: 0;
  padding: 0;
  font-weight: 600;
  color: #363636;
}



.ls-checkbox input{
    background: #fff;
    -moz-appearance: none;
    -webkit-appearance: none;
    height: 15px;
    width: 15px;
    border-radius: 1px;
    border: solid 1px #c9cbd8;
    cursor: pointer;
  }
  .ls-checkbox input[type=checkbox]:after{
    content: "\2713";
    background-color: #fff;
    color: #fff;
    visibility: visible;
    height: 15px;
    width: 15px;
    font-size: 13px ;
    border-radius: 1px;
    border: 1px solid #d4d4d4;
      padding: 1px 3px 1px 6px;
  }
  .ls-checkbox input[type=checkbox]:checked:after {
    content: "\2713";
    color: #fff;
    background-color: #44566c;
    font-size: 13px ;
    height: 15px;
    width: 15px;
    border-radius: 1px;
    padding: 1px 3px 1px 6px;
    text-align: left;
    text-align: left;
    margin: 0px;
  }

.lsinput.lsinput-disabled {
  background: rgba(239, 239, 239, 0.3);
}

.lsinput.lsinput-disabled textarea,
.lsinput.lsinput-disabled input,
.lsinput.lsinput-disabled select {
  pointer-events: none;
  background-color: transparent;
}

.ls-btn-disabled {
  pointer-events: none;
  cursor: pointer;
}

.contact-info-vtlb .field.prof2{
  margin-left: 0px !important;
}

.contact-info-vtlb .field.prof5{
  margin-right: 0px !important;
}

.breadcrumb a {
    align-items: center;
    color: #000;
    display: flex;
    justify-content: center;
    padding: 0 0.75em;
}
.fc-button .fc-icon{
    vertical-align: top !important;
}

.ls-collapse-icon{
  width: 45px;
  height: 45px;
  background-color: #3e85c1;
  border-radius: 50%;
  position: absolute;
  left: 28px;
}

.ls-collapse-title {
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    padding: 15px 15px 15px 30px;
}

.ls-collapse-content {
    border-left: 1px dashed #3e85c1;
    padding-left: 50px;
}

.ls-collapse-grid{
    padding-left: 50px;
    padding-right: 90px;
    background: #fff;
}

.card {
    border: 0px !important;
}

.ls__collapse-icon {
  height: 45px;
  width: 45px;
}

.ls__collapse-title {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
}

@media only screen and (min-width: 992px) {
    .ls__collapse-field {
        margin-left: calc(90px + 0.5rem);
    }

    .filter-checkbox input {
        background: #fff;
        -webkit-appearance: checkbox;
        height: 15px;
        width: 15px;
        border-radius: 1px;
        border: solid 1px #c9cbd8;
    }

    .filter-checkbox input[type=checkbox]:after {
        content: "\2713";
        background-color: #fff;
        color: #fff;
        visibility: visible;
        height: 15px;
        width: 15px;
        font-size: 13px;
        border-radius: 1px;
        border: 1px solid #4c4747;
        padding: 2px 3px 2px 6px;
    }

    .filter-checkbox input[type=checkbox]:checked:after {
        content: "\2713";
        color: #fff;
        background-color: #232b2b;
        font-size: 13px;
        height: 15px;
        width: 15px;
        border-radius: 1px;
        padding: 2px 3px 2px 6px;
        text-align: left;
        text-align: left;
        margin: 0px;
    }
}


.modal-card-head {
    background-color: #fff !important;
    border-bottom: 0px solid #dbdbdb !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
.modal-card-foot {
    background-color: #fff !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top: 0px solid #dbdbdb !important;
}
.media-content > p {
    margin-bottom: 0px !important;
}
.modal-card-foot > button {
    background-color: #000 !important;
    color: #fff !important;
    border: 0px !important;
}
.modal-card-foot > .button.is-danger {
    background-color: #ff3860 !important;
    color: #fff !important;
    border: 0px !important;
}
.filter-checkbox input[type=checkbox]:checked:after {
    content: "\2713";
    color: #fff;
    background-color: #232b2b;
    font-size: 13px ;
    height: 15px;
    width: 15px;
    border-radius: 1px;
    padding: 2px 3px 2px 6px;
    text-align: left;
    text-align: left;
    margin: 0px;
}

.dialog .modal-card .modal-card-body .media {
  -webkit-box-align: center !important;
  align-items: center !important;
  display: flex !important;
}

.dialog .modal-card .modal-card-body .media .media-content {
  margin-top: 0px;
}

.ls-timeline-bg {
  background-image: url("./../img/timeline/bgtimeline.png");
  background-repeat: no-repeat;
}

.zEWidget-launcher {
  z-index: 9999999999999 !important;
  right: 3% !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.modal {
  background: rgba(212,212,212,0.5);
  z-index: 9999999;
  padding: 0 !important;
}

@media only screen and (max-width: 767px) {
  .dashed-border {
    border: none;
  }
  .modal {
    overflow-y: auto !important;
  }
  .modal-body {
    padding: 1.75rem;
    height: 100vh;
  }
  .modal-dialog {
    margin: 0 !important;;
  }
}

.email-handler-popup{
  max-width: 740px !important;
  max-height: 710px !important;
}


.ls-card-hover {
  border: 1px solid transparent !important;
}
.ls-card-hover:hover {
  border: 1px solid #ed0080 !important;
}

.ls__collapse--dashed-border {
  position: relative;
  border: 1px dashed #9e9e9e;
  margin-top: 2rem;
}

.ls__collapse--dashed-border::after {
  content: " ";
  position: absolute;
  left: 50%;
  bottom: -5px;
  margin-left: -10px;
  border-width: 10px;
  border-style: solid;
  border-color: #ed0280;
  border-radius: 50%;
}

@media only screen and (min-width: 992px) {
  .ls__collapse--dashed-border {
    left: calc( 1.5rem + (45px / 2));
  }

  .collapseContactCard:not(show) {
    display: flex;
  }
}

@media only screen and (max-width: 991px) {
  .ls__collapse--dashed-border {
    display: none;
  }
}

.ls-min-height-settings {
  min-height: 600px;
}
.onesignal-bell-launcher {
  display: none !important;
}

.display-setting {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #f7f7f7;
  color: #afafaf;
  font-size: 16px;
  padding: 30px 0px;
  cursor: pointer;
}

.display-setting:hover {
  background-color: #E3E3E3;
}

/* Fake Loading */
.fake-view {
  background: #fff;
  width: 100%;
  height: 100%;
  border-radius: 3px;
  line-height: 200px;
  text-align: center;
  font-size: 18px;
  color: #878787;
}

/* Sidebar Logo */
.ls-sidebar__logo--white{
  width: 30px;
  height: 30px;
  background: url(../img/header/logo-white.svg) no-repeat center center;
}

.ls-sidebar__logo--black{
  width: 30px;
  height: 30px;
  background: url(../img/header/logo.svg) no-repeat center center;
}

g .apexcharts-graphical {
  transform: translate(0, 30) !important;
}

ul {
  list-style: none;
  padding-inline-start: 0px;
}

.breadcrumb li {
  align-items: center;
  display: flex;
}

.title {
  color: #363636;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.125;
}
._pendo-badge {
  z-index: 111 !important;
}

.breadcrumb {
  background-color: #f7f7f7;
  padding: 0px;
  margin-bottom: 0px;
}
.breadcrumb-item+.breadcrumb-item {
  padding-left: 0px;
  font-size: 13px;
}

.panel {
  font-size: 1rem;
}

.card {
  background-color: white;
  color: unset;
  max-width: 100%;
  position: relative;
}

a:hover {
  cursor: pointer;
}


.ls__nav-link {
  padding: 10px 20px;
  font-size: 18px;
  border-bottom: 2px solid #9e9e9e;
  color: #9e9e9e;
}

.ls__nav-link:hover {
  border: 0px solid transparent;
  color: #9e9e9e;
}

.nav-tabs .nav-link {
   border: 0px solid transparent;
}


.breadcrumb-item + .breadcrumb-item::before {
  content: "/";
  padding-right: 10px;
  font-size: .9em;
}

.modal-right .modal-dialog {
  margin: 0 auto;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  height: 100vh;
  max-width: 450px;
  box-shadow: 0 1px 15px -6px rgba(0,0,0,0.4);
}
a:hover {
  color: #000;
}
img {
  height: auto;
  max-width: 100%;
}

/*Launcher Zen-desk*/

#launcher {
  display: none;
}

/*Launcher Zen-desk*/

.login-input:-webkit-autofill, .login-input:-webkit-autofill:focus {
  box-shadow: 0 0 0 1000px #232b2b inset;
  -webkit-text-fill-color: #232b2b;
}
.login-input:-internal-autofill-selected {
  background-color: #232b2b !important;
  background-image: none !important;
  color: rgb(0, 0, 0) !important;
}

.ls-checkbox-apo {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.ls-checkbox-apo input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.ls-checkbox-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border: 1px solid #d4d4d4;
}


/* When the checkbox is checked, add a blue background */
.ls-checkbox-apo input:checked ~ .ls-checkbox-checkmark {
  background-color: #232b2b;
  border-color: #232b2b;
}

/* Create the ls-checkbox-checkmark/indicator (hidden when not checked) */
.ls-checkbox-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the ls-checkbox-checkmark when checked */
.ls-checkbox-apo input:checked ~ .ls-checkbox-checkmark:after {
  display: block;
}

/* Style the ls-checkbox-checkmark/indicator */
.ls-checkbox-apo .ls-checkbox-checkmark:after {
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


select {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  padding-left: 1px !important;
}

.bold {
  font-weight: 700;
}

.is-capitalized {
  text-transform: capitalize !important;
}
.border-bottom {
  border-bottom: 1px solid rgb(243, 243, 243) !important;
}
.transaction-type {
  border: 1px solid #232b2b;
  border-radius: 2px;
}

.hover:hover {
  cursor: pointer;
}

.create-button {
  background-color: #f1f1f1;
  border-radius: 0;
  color: #232b2b;
  font-size: 15px;
  font-weight: 700;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pac-container:after{
  background-image: none!important;
  height: 0;
}

.ls-radio:checked,
.ls-radio:not(:checked) {
  position: absolute;
  left: -9999px;
}
.ls-radio:checked + label,
.ls-radio:not(:checked) + label
{
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #666;
}
.ls-radio:checked + label:before,
.ls-radio:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
.ls-radio:checked + label:after,
.ls-radio:not(:checked) + label:after {
  content: '';
  width: 12px;
  height: 12px;
  background: #000;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.ls-radio:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.ls-radio:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.is-uppercase {
  text-transform: uppercase;
}

.ls-force-scroll {
  overflow-y: auto !important;
}

.c-232b2b-hover:hover {
  color: #232b2b;
}

.ls-fixed-bottom-bar {
  -webkit-box-shadow: -2px -15px 35px 4px rgba(196,194,196,0.24);
  -moz-box-shadow: -2px -15px 35px 4px rgba(196,194,196,0.24);
  box-shadow: -2px -15px 35px 4px rgba(196,194,196,0.24);
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  padding: 0;
  width: 100%;
  z-index: 1111;
}

#confetti-canvas {
  z-index: 99999999 !important;
}


.skeleton {
  background-color: #e2e5e7;
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-size: 40px 100%;
  background-repeat: no-repeat;
  background-position: left -40px top 0;
  animation: shine 1s ease infinite;
}
@keyframes shine {
  to {
    background-position: right -40px top 0;
  }
}

.tw-cursor {
  font-weight: bold;
}

@keyframes twBlink {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}
